/*
	Forty by Pixelarity
	pixelarity.com | hello@pixelarity.com
	License: pixelarity.com/license
*/

/* Button */

	.button {
		border: solid 2px !important;
	}

		.button.next {
			padding-right: 1.75em;
		}

			.button.next:before, .button.next:after {
				display: none;
			}

/* Tiles */

	.tiles article {
		width: 50%;
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
		background-size: cover;
	}

/* Banner */

	#banner {
		-ms-behavior: url("assets/js/ie/backgroundsize.min.htc");
	}

		#banner:after {
			display: none;
		}

/* Menu */

	#menu {
		background: #242943;
	}